/* Default Theme */
:root {
    --nav: #2c2c2e;
    --container: #fff;
    --side-bg: #fff;
    --title: #000;
    --subtitle: #4d4d4d;
    --link: #9b9fa4;
    --button: #ffd54b;
    --button-link: #fff;
    --button-padding: 5px;
    --button-radius: 5px;
    --color-border: #dadada;
    --color-header: #ffd54b;
    --color-header-text: #fff;
    --color-border: #f0f0f0;
    --color-divider: linear-gradient(90deg,transparent,rgb(213, 213, 213),transparent);
    --sidebar: #222224;
    --color: #c83a3a;
    --color-text: #fff;
}
/* Theme Dark */
.theme-dark {
    --nav: #2c2c2e;
    --container: #222224;
    --side-bg: #18181a;
    --title: #fff;
    --subtitle: #9b9b9b;
    --link: #9b9fa4;
    --button: #ffd54b;
    --button-link: #fff;
    --button-padding: 5px;
    --button-radius: 5px;
    --color-border: #dadada;
    --color-header: #ffd54b;
    --color-header-text: #fff;
    --color-border: #363739;
    --color-divider: linear-gradient(90deg,transparent,rgb(30, 30, 30),transparent);
    --sidebar: #222224;
    --color: #c83a3a;
    --color-text: #fff;
}
/* Theme Pink */
.theme-pink {
    --nav: #2c2c2e;
    --container: #fff;
    --side-bg: #fff;
    --title: #000;
    --subtitle: #4d4d4d;
    --link: #9b9fa4;
    --button: #ffd54b;
    --button-link: #fff;
    --button-padding: 5px;
    --button-radius: 5px;
    --color-border: #dadada;
    --color-header: #ffd54b;
    --color-header-text: #fff;
    --color-border: #f0f0f0;
    --color-divider: linear-gradient(90deg,transparent,rgb(213, 213, 213),transparent);
    --sidebar: #222224;
    --color: #c83a6f;
    --color-text: #fff;
}
/* Theme Yellow */
.theme-yellow {
    --nav: #2c2c2e;
    --container: #fff;
    --side-bg: #fff;
    --title: #000;
    --subtitle: #4d4d4d;
    --link: #9b9fa4;
    --button: #ffd54b;
    --button-link: #fff;
    --button-padding: 5px;
    --button-radius: 5px;
    --color-border: #dadada;
    --color-header: #ffd54b;
    --color-header-text: #fff;
    --color-border: #f0f0f0;
    --color-divider: linear-gradient(90deg,transparent,rgb(213, 213, 213),transparent);
    --sidebar: #222224;
    --color: #c8b83a;
    --color-text: #fff;
}
/* Theme Purple */
.theme-purple {
    --nav: #2c2c2e;
    --container: #222224;
    --side-bg: #18181a;
    --title: #fff;
    --subtitle: #9b9b9b;
    --link: #9b9fa4;
    --button: #ffd54b;
    --button-link: #fff;
    --button-padding: 5px;
    --button-radius: 5px;
    --color-border: #dadada;
    --color-header: #ffd54b;
    --color-header-text: #fff;
    --color-border: #363739;
    --color-divider: linear-gradient(90deg,transparent,rgb(30, 30, 30),transparent);
    --sidebar: #222224;
    --color: #010c4a;
    --color-text: #fff;
}
/* Theme Red */
.theme-red {
    --nav: #2c2c2e;
    --container: #fff;
    --side-bg: #fff;
    --title: #000;
    --subtitle: #4d4d4d;
    --link: #9b9fa4;
    --button: #ffd54b;
    --button-link: #fff;
    --button-padding: 5px;
    --button-radius: 5px;
    --color-border: #dadada;
    --color-header: #ffd54b;
    --color-header-text: #fff;
    --color-border: #f0f0f0;
    --color-divider: linear-gradient(90deg,transparent,rgb(213, 213, 213),transparent);
    --sidebar: #222224;
    --color: #c83a3a;
    --color-text: #fff;
}
body {
    background: var(--side-bg);
    line-height: 1.2;
    font-size: 15px;
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Arial', sans-serif;
    outline: none;
    text-decoration: none;
    list-style: none;
}
a {
    text-decoration: none;
    line-height: 1.2;
}

#BackDrop {
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
#Main {
    padding-left: 250px;
}
@media (max-width: 1200px) {
    #Main {
        padding-left: 0 !important;
    }
}



.login-register-container2 {
    flex-direction: column;
    width: 100%;
    z-index: 15;
    position: relative;
    margin: 0;
    display: flex;
    padding: 20px;
    justify-content: center;
    align-items: center;
}
.login-register-container {
    flex-direction: column;
    width: 100%;
    z-index: 15;
    position: relative;
    height: 100%;
    margin: 0;
    min-height: 100dvh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.CustomForm {
    background: var(--container);
    padding: 20px;
    border-radius: 10px;
    row-gap: 20px;
    color: #2697ff;
    text-align: center;
    display: grid;
    z-index: 100;
    position: relative;
    max-width: 500px;
    width: 100%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
.form-padding {
  padding: 0;
  box-shadow: none;
}
.btn-success, .btn-danger, .btn-gray, .btn-lime, .btn-warn, .btn-white, .btn-blue {
    display: inline-block;
    width: 100%;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-align: center;
    color: #fff;
}

.btn-success {
    background-color: #28a745;
}
.btn-success:hover {
    background-color: #218838;
}
.btn-danger {
    background-color: #dc3545;
}
.btn-danger:hover {
    background-color: #c82333;
}
.btn-gray {
    background-color: #202024;
}
.btn-gray:hover {
    background-color: #18181b;
}
.btn-blue {
    background-color: #5e84a6;
}
.btn-blue:hover {
    background-color: #5e84a6;
}
.btn-lime {
    background-color: #8ac550;
}
.btn-lime:hover {
    background-color: #79ad46;
}
.btn-white {
    background-color: #ffffff;
    color: #000;
}
.btn-white:hover {
    background-color: #cacaca;
    color: #000;
}
.btn-warn {
    background-color: #c5a650;
}
.btn-warn:hover {
    background-color: #ac9046;
}
input::placeholder {
  color: #000;
}
a.btn-success {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    border-radius: 5px;
}
a.btn-gray {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    border-radius: 5px;
    border: 2px solid #27272b;
}
a.btn-lime {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    border-radius: 5px;
}
a.btn-warn {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    border-radius: 5px;
}
a.btn-white {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    border-radius: 5px;
}
a.btn-blue {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    border-radius: 5px;
}







input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="url"],
input[type="tel"],
textarea {
  width: 100%;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 16px;
  outline: none;
  border: none;
  background: #e8e8e8;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
textarea:focus {
  outline: none;
  border: none;
}
select {
  width: 100%;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 16px;
  outline: none;
  border: none;
  background: #e8e8e8;
}

@keyframes slideInBounceRight {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
    60% {
        transform: translateX(-15px);
        opacity: 1;
    }
    80% {
        transform: translateX(5px);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes slideOutRight {
    0% {
        transform: translateX(0);
        opacity: 1;
    }
    100% {
        transform: translateX(100%);
        opacity: 0;
    }
}
#flash-container {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    overflow: hidden;
    pointer-events: none;
    z-index: 999;
    height: 100%;
}
.flash-message {
    display: flex;
    background-color: #2ecc71;
    border-radius: 5px;
    overflow: hidden;
    max-width: 400px;
    color: #fff;
    animation: slideInBounceRight 0.3s ease-out;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 999;
    pointer-events: auto !important;
}
.flash-icon {
    background-color: #27c265;
    padding: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.flash-icon-btn {
    background-color: #27c265;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.flash-text {
  padding: 0 16px;
  flex-grow: 1;
  font-weight: 500;
  align-content: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flash-close {
    background-color: rgba(0, 0, 0, 0);
    border: none;
    color: #fff;
    width: 48px;
    height: 100%;
    cursor: pointer;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.2s ease;
}
/* SUCCESS – Grün */
.flash-success {
    background-color: #2ecc71;
}
.flash-success .flash-icon,
.flash-success .flash-icon-btn {
    background-color: #27c265;
}
/* DANGER – Rot */
.flash-danger {
    background-color: #e74c3c;
}
.flash-danger .flash-icon,
.flash-danger .flash-icon-btn {
    background-color: #c0392b;
}
/* WARNING – Gelb */
.flash-warning {
    background-color: #f1c40f;
    color: #000;
}
.flash-warning .flash-icon,
.flash-warning .flash-icon-btn {
    background-color: #f39c12;
}
/* INFO – Blau */
.flash-info {
    background-color: #3498db;
}
.flash-info .flash-icon,
.flash-info .flash-icon-btn {
    background-color: #2980b9;
}


.popup {
  display: flex;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  justify-content: center;
  align-items: flex-start;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.popup.show {
  visibility: visible;
  opacity: 1;
}
.popup-content {
  width: 100%;
  max-width: 400px;
  position: relative;
  transition: transform 0.3s ease;
  color: #fff;
}







@media only screen and (max-width: 1200px) {
  #BankList {
    display: flex !important;
  }
  #BankList-Button-Content {
    justify-content: space-between !important;
  }
  #Dashbaord {
    display: flex !important;
  }
  #Vehicles {
    display: flex !important;
  }
  #BankStatement {
    display: flex !important;
  }
  #Footer {
    display: flex !important;
  }
  #Vital {
    display: flex !important;
  }
  #FirmaShop  {
    display: flex !important;
  }
  .Settings-Form {
    max-width: 100%;
    width: 90%;
  }
  #Footer {
    padding: 0 !important;
    bottom: 0 !important;
    z-index: 20 !important;
    position: fixed !important;
    display: none !important;
  }
  #Footer-Div {
    border-radius: 20px 20px 0px 0px;
    box-shadow: none;
    background-color: #2f2f2f;
  }
  #Main-Content {
    margin-bottom: 0px;
  }
  #FirmaShop-Inventory-Grid {
    grid-template-columns: repeat(7, 32px) !important;
  }
  #FirmaShop-Slot {
    width: 32px !important;
    height: 32px !important;
  }
  #FirmaShop-Slot-Number {
    font-size: 11px !important;
  }
  #FirmaShop-Slot-Number-Empty {
    font-size: 8px !important;
  }
}





















#Dashbaord-Left-Div-Title {
    color: var(--title);
    font-size: 13px;
    font-weight: 600
}
#Dashbaord-Left-Div-Subtitle {
    color: var(--subtitle);
    font-size: 13px
}
#Dashbaord-Left-Div {
    display: flex;
    column-gap: 5px
}
#Dashbaord-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}
#Dashbaord-Right-Div-SVG {
    height: 20px;
    width: 20px
}
#Dashbaord-Right-Div-SVG :not([fill="none"]) {
    fill: #ffffff !important
}
#Dashbaord-Right-Div {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center !important;
    background-color: var(--color-border);
    width: 40px;
    height: 40px;
    border-radius: 50%
}
#Dashbaord-Right {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}
#Dashbaord-Div {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between
}
#Dashbaord-Content, #Dashbaord-Content-First, #Dashbaord-Content-Mid, #Dashbaord-Content-End  {
    background-color: var(--container);
    display: flex;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 10px;
    border-radius: 10px;
    border-left: solid 15px #0089cf;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
#Dashbaord-Content-First  {
    border-left: solid 15px #0089cf;
}
#Dashbaord-Content-Mid  {
    border-left: solid 15px #d75c36;
}
#Dashbaord-Content-End  {
    border-left: solid 15px #298e42;
}
#Dashbaord {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    row-gap: 20px;
    column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
}












#BankStatement-Top-Left-Title {
    color: var(--title);
    font-size: 13px;
    font-weight: 600
}
#BankStatement-Top-Left-Subtitle {
    color: var(--subtitle);
    font-size: 13px
}
#BankStatement-Top-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}
#BankStatement-Top-Right-Title {
    color: var(--title);
    font-size: 13px;
    font-weight: 600
}
#BankStatement-Top-Right-Subtitle {
    color: var(--subtitle);
    font-size: 13px;
    margin-top: 0
}
#BankStatement-Top-Right {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}
#BankStatement-Top {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between
}
#BankStatement-Bottom-Left-Title {
    color: var(--title);
    font-size: 13px;
    font-weight: 600
}
#BankStatement-Bottom-Left-Subtitle {
    color: var(--subtitle);
    font-size: 13px
}
#BankStatement-Bottom-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}
#BankStatement-Bottom-Right-Balance {
    color: var(--title);
    font-size: 16px;
    font-weight: 600
}
#BankStatement-Bottom-Right {
    display: flex;
    justify-content: flex-end
}
#BankStatement-Bottom {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between
}
#BankStatement-Content {
    background-color: var(--container);
    display: flex;
    border-left: 15px solid #8b7fff;
    border-radius: 10px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
#BankStatement {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    row-gap: 20px;
    column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
}


.pagination-container {
    user-select: none;
    padding-bottom: 30px;
    padding-top: 0;
    text-align: center;
    font-size: 16px;
}
.pagination-info {
    margin-bottom: 20px;
    color: var(--title);
}
.pagination-links {
    display: inline-block;
}
.pagination-links a,
.pagination-links span {
    padding: 10px 20px;
    margin: 0 10px;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid transparent;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.pagination-links a {
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    background-color: #5e84a6;
    color: #fff;
    border: none;
    width: 100%;
}
.pagination-links span {
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    background-color: #5e84a6;
    color: #fff;
    border: none;
    width: 100%;
}
#Bank-Buttons {
  display: flex;
  width: 100%;
  flex-direction: column;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}
#Bank-Top {
  display: flex;
  align-items: center;
  column-gap: 10px;
  margin-bottom: 20px;
}
















#BankList-Top-Left-Title {
    color: #fff;
    font-size: 13px;
    font-weight: 600
}
#BankList-Top-Left-Subtitle {
    color: #cacaca;
    font-size: 13px
}
#BankList-Top-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}
#BankList-Top-Right-Title {
    color: #fff;
    font-size: 13px;
    font-weight: 600
}
#BankList-Top-Right-Subtitle {
    color: #cacaca;
    font-size: 13px;
    margin-top: 0
}
#BankList-Top-Right {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}
#BankList-Top {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between
}
#BankList-Bottom-Left-Title {
    color: #fff;
    font-size: 13px;
    font-weight: 600
}
#BankList-Bottom-Left-Subtitle {
    color: #cacaca;
    font-size: 13px
}
#BankList-Bottom-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}
#BankList-Bottom-Right-Balance {
    color: #fff;
    font-size: 16px;
    font-weight: 600
}
#BankList-Bottom-Right {
    display: flex;
    justify-content: flex-end
}
#BankList-Bottom {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between
}
#BankList-Content {
    background-color: var(--container);
    display: flex;
    border-left: 15px solid #8b7fff;
    border-radius: 10px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
#BankList {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    row-gap: 20px;
    column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
}
#BankList-Button-Content {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-start;
    row-gap: 10px;
    column-gap: 10px;
    background: var(--container);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}














#Firma-Left-Div-Title {
    color: var(--title);
    font-size: 13px;
    font-weight: 600;
}
#Firma-Left-Div-Subtitle {
    color: var(--subtitle);
    font-size: 13px;
}
#Firma-Left-Div {
    display: flex;
    column-gap: 5px;
}
#Firma-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
#Firma-Right-Div-SVG {
    height: 20px;
    width: 20px;
}
#Firma-Right-Div-SVG :not([fill="none"]) {
    fill: #ffffff !important;
}
#Firma-Right-Div {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center !important;
    background-color: var(--color-border);
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
#Firma-Right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
#Firma-Div {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}
#Firma-Content {
    background-color: var(--container);
    display: flex;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
#Firma {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    column-gap: 20px;
}

























#BIZ-Left-Div-Title {
    color: var(--title);
    font-size: 13px;
    font-weight: 600
}
#BIZ-Left-Div {
    display: flex;
    column-gap: 5px
}
#BIZ-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}
#BIZ-Right-Div-SVG {
    height: 20px;
    width: 20px
}
#BIZ-Right-Div-SVG :not([fill="none"]) {
    fill: #ffffff !important
}
#BIZ-Right-Div {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center !important;
    background-color: var(--color-border);
    width: 40px;
    height: 40px;
    border-radius: 50%
}
#BIZ-Right {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}
#BIZ-Top {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center
}
#BIZ-Content-Divider {
  background-image: var(--color-divider);
  height: 2px;
}
#BIZ-Bottom-Left-IMG {
    width: 50px;
    height: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#BIZ-Bottom-Left-Title {
    font-size: 16px;
    color: var(--title);
    font-weight: 600
}
#BIZ-Bottom-Left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: 10px
}
#BIZ-Bottom-Right-Title {
    color: var(--title);
    font-size: 13px
}
#BIZ-Bottom-Right-Amount {
    color: var(--subtitle);
    font-size: 16px;
    font-weight: 600
}
#BIZ-Bottom-Right {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}
#BIZ-Bottom {
    display: flex;
    justify-content: space-between;
    align-items: center
}
#BIZ-Content {
    background-color: var(--container);
    display: flex;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
#BIZ {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    column-gap: 20px
}
#BIZ-Content-Divider:last-child {
    display: none;
}
































#Vehicles-Left-Div-Title {
    color: var(--title);
    font-size: 13px;
    font-weight: 600
}
#Vehicles-Left-Div-Subtitle {
    color: var(--subtitle);
    font-size: 13px
}
#Vehicles-Left-Div {
    display: flex;
    column-gap: 5px
}
#Vehicles-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}
#Vehicles-Right-Div-SVG {
    height: 20px;
    width: 20px
}
#Vehicles-Right-Div-SVG :not([fill="none"]) {
    fill: #ffffff !important
}
#Vehicles-Right-Div {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center !important;
    background-color: var(--color-border);
    width: 40px;
    height: 40px;
    border-radius: 50%
}
#Vehicles-Right {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}
#Vehicles-Div {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between
}
#Vehicles-Content {
    background-color: var(--container);
    display: flex;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 10px;
    border-radius: 10px;
    border-left: solid 15px #c83a3a;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
#Vehicles {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    row-gap: 20px;
    column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
}
























#Vital-Top-Left-Div-Title {
    color: var(--title);
    font-size: 13px;
    font-weight: 600
}
#Vital-Top-Left-Div {
    display: flex;
    column-gap: 5px
}
#Vital-Top-Left {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}
#Vital-Top-Right-Div-SVG {
    height: 20px;
    width: 20px
}
#Vital-Top-Right-Div-SVG :not([fill="none"]) {
    fill: #ff3333 !important
}
#Vital-Top-Right-Div {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center !important;
    background-color: var(--color-border);
    width: 40px;
    height: 40px;
    border-radius: 50%
}
#Vital-Top-Right {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}
#Vital-Top {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center
}
#Vital-Bottom-Title {
    font-size: 20px;
    color: var(--title);
    font-weight: 600
}
#Vital-Bottom {
    display: flex;
    justify-content: space-between;
    align-items: center
}
#Vital-Content {
    background-color: var(--container);
    display: flex;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
#Vital {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    flex-direction: column;
    row-gap: 20px;
    column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
}
#Vital-Progress-Container {
    width: 100px;
    background-color: #eaeaea;
    border-radius: 25px;
    overflow: hidden;
    height: 15px;
}
#Vital-Progress-Bar {
    height: 100%;
    background: linear-gradient(to right, #5f34ff, #5987ff);
    transition: width 0.3s ease;
}


























#Lager-Top-Filter {
    background-color: #d9d9d9;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #808080;
    font-size: 14px;
    border: none;
    cursor: pointer;
    user-select: none;
}
#Lager-Top-Add-Chest {
    background-color: #c4eecf;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #40c662;
    font-size: 14px;
    border: none;
    cursor: pointer;
    user-select: none;
}
#Lager-Top-Update {
    background-color: #d2e8e9;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #4b989b;
    font-size: 14px;
    border: none;
    cursor: pointer;
    user-select: none;
}
#Lager-Top {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 20px
}
#Lager-Middle-Header-Content-Text {
    font-weight: 600;
    font-size: 14px;
    color: #a8a8a8;
}
#Lager-Middle-Header-Content {
    width: 100%
}
#Lager-Middle-Header {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    margin-bottom: 20px
}
#Lager-Middle-List-Content-Img-Img {
    width: 40px;
    height: 40px
}
#Lager-Middle-List-Content-Img {
    width: 100%;
    display: flex
}
#Lager-Middle-List-Content-Title-Text {
    font-size: 14px
}
#Lager-Middle-List-Content-Title {
    width: 100%;
    display: flex;
    color: var(--title)
}
#Lager-Middle-List-Content-Title-Amount {
    background-color: #c4eecf;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #000;
    font-size: 14px;
}
#Lager-Middle-List-Content-Title-Amount-Red {
    background-color: #efc7c7;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #000;
    font-size: 14px;
}
#Lager-Middle-List-Content-Title-Amount-Orange {
    background-color: #f2c58b;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #000;
    font-size: 14px;
}
#Lager-Middle-List-Content-Title-Amount-Green {
    background-color: #c4eecf;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #000;
    font-size: 14px;
}
#Lager-Middle-List-Content-Title-Date {
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    color: #000;
    font-size: 14px;
    background-color: #d2e8e9;
    border-radius: 5px
}
#Lager-Middle-List-Content-Title-Date-Orange {
    padding-top: 2px;
    padding-right: 7px;
    padding-bottom: 2px;
    padding-left: 7px;
 /* color: #000; */
    font-size: 14px;
 /* background-color: #efc7c7; */
    border-radius: 5px
}
#Lager-Middle-List-Content-Title-Date-Blue {
    padding-top: 2px;
    padding-right: 7px;
    padding-bottom: 2px;
    padding-left: 7px;
 /* color: #000; */
    font-size: 14px;
 /* background-color: #c4eecf; */
    border-radius: 5px
}

#Lager-Middle-List-Content-Buttons-View-SVG {
    fill: #808080 !important;
    height: 20px;
    width: 20px;
    cursor: pointer;
    user-select: none;
}
#Lager-Middle-List-Content-Buttons-View {
    background-color: #d9d9d9;
    padding-top: 2px;
    padding-right: 6px;
    padding-bottom: 2px;
    padding-left: 6px;
    border-radius: 5px;
    display: flex;
    align-self: center;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    cursor: pointer;
    user-select: none;
}
#Lager-Middle-List-Content-Buttons-Update-SVG {
    fill: #40c662 !important;
    height: 20px;
    width: 20px;
    cursor: pointer;
    user-select: none;
}
#Lager-Middle-List-Content-Buttons-Update {
    background-color: #c4eecf;
    padding-top: 2px;
    padding-right: 6px;
    padding-bottom: 2px;
    padding-left: 6px;
    border-radius: 5px;
    display: flex;
    align-self: center;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    cursor: pointer;
    user-select: none;
}
#Lager-Middle-List-Content-Buttons-Edit-SVG {
    fill: #4b989b !important;
    height: 20px;
    width: 20px;
    cursor: pointer;
    user-select: none;
    display: flex;
}
#Lager-Middle-List-Content-Buttons-Edit {
    background-color: #d2e8e9;
    padding-top: 2px;
    padding-right: 6px;
    padding-bottom: 2px;
    padding-left: 6px;
    border-radius: 5px;
    display: flex;
    align-self: center;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    cursor: pointer;
    user-select: none;
}
#Lager-Middle-List-Content-Buttons-Trash-SVG {
    fill: #c84141 !important;
    height: 20px;
    width: 20px;
    cursor: pointer;
    user-select: none;
}
#Lager-Middle-List-Content-Buttons-Trash {
    background-color: #efc7c7;
    padding-top: 2px;
    padding-right: 6px;
    padding-bottom: 2px;
    padding-left: 6px;
    border-radius: 5px;
    display: flex;
    align-self: center;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    cursor: pointer;
    user-select: none;
}
#Lager-Middle-List-Content-Buttons {
    width: 100%;
    display: flex;
    column-gap: 10px;
    white-space: nowrap;
}
#Lager-Middle-List-Content {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-left: 15px solid #d9d9d9;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    transition: background-color 0.2s ease, border-color 0.3s ease;
    background: var(--container);
}
#Lager-Middle-List-Content:hover {
    background: #666666;
}
#Lager-Middle-List {
    width: 100%;
    display: flex;
    flex-direction: column;
    column-gap: 10px;
    border-radius: 10px;
    overflow: hidden;
    gap: 1px;
}
#Lager-Middle {
    display: flex;
    flex-direction: column;
    width: 100%
}
#Lager-Bottom-Content-Back {
    background-color: #d2e8e9;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #2697ff;
    font-size: 14px;
    user-select: none;
}
#Lager-Bottom-Content-Select-Number {
    background-color: #c4eecf;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #40c662;
    font-size: 14px;
    user-select: none;
}
#Lager-Bottom-Content-Number {
    background-color: #d9d9d9;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #808080;
    font-size: 14px;
    user-select: none;
}
#Lager-Bottom-Content-Next {
    background-color: #d2e8e9;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #4b989b;
    font-size: 14px;
    user-select: none;
}
#Lager-Bottom-Content {
    display: flex;
    align-self: center !important;
    justify-content: center;
    align-items: center;
    column-gap: 10px
}
#Lager-Bottom {
    margin-top: 20px
}
#Lager {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}
#Lager-Middle-List-Content:nth-child(even) {
    border-left: 15px solid #bdbdbd;
}
@media (max-width: 1200px) {
    .brxe-div-desc {
        display: none !important;
    }
    .brxe-div-inv {
        display: none !important;
    }
    .brxe-div-updated {
        display: none !important;
    }
    .brxe-div-cat {
        display: none !important;
    }
    .brxe-div-form {
        display: none !important;
    }
}


#imageUploadWrapper, #imageDeleteWrapper {
    display: none;
}
#Lager-Image-Delete-Wrapper button {
    background-color: #efe9c7;
    padding: 10px;
    border-radius: 5px;
    color: #c84141;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
    width: 100%;
}





#Sidebar-Logo-SVG {
    fill: #2697ff;
    height: 60px;
    width: 60px;
}
#Sidebar-Logo-TitleContent-Title {
    color: var(--color);
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
}
#Sidebar-Logo-TitleContent {
    line-height: 1;
    display: flex;
    flex-direction: column;
}
#Sidebar-Logo {
    display: flex;
    align-self: center;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
}
#Sidebar-Content-NavSelect-SVG {
    fill: #fff !important;
    height: 20px;
    width: 20px;
}
#Sidebar-Content-NavSelect-Link {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
#Sidebar-Content-NavSelect {
    display: flex;
    column-gap: 20px;
    align-items: center;
    align-self: center;
    justify-content: flex-start;
    width: 100%;
    background-color: #2697ff;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    border-radius: 10px;
}
#Sidebar-Content-Nav-SVG {
    fill: #a8a8a8 !important;
    height: 20px;
    width: 20px;
}
#Sidebar-Content-Nav-Link {
    color: #a8a8a8;
    font-size: 14px;
    font-weight: 600;
}
#Sidebar-Content-Nav {
    display: flex;
    column-gap: 20px;
    align-items: center;
    align-self: center;
    justify-content: flex-start;
    width: 100%;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}
#Sidebar-Content {
    display: flex;
    margin-top: 50px;
    flex-direction: column;
    width: 100%;
    row-gap: 10px;
}
#Sidebar {
    width: 250px;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    background-color: var(--sidebar);
    border-right: 2px solid var(--color);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    z-index: 1005;
}

@media (max-width: 1200px) {
    #Sidebar {
        left: -270px;
    }
}



#SidebarToggle {
    font-size: 24px;
    border: none;
    cursor: pointer;
    background: transparent;
    display: none;
}
#SidebarToggle > svg {
    fill: #a8a8a8 !important;
    height: 20px;
    width: 20px;
}
#SidebarClose {
    font-size: 24px;
    border: none;
    cursor: pointer;
    background: transparent;
    display: none;
}
#SidebarClose > svg {
    fill: #a8a8a8 !important;
    height: 20px;
    width: 20px;
}
#SidebarOverlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1000;
}
@media (max-width: 1200px) {
    #Sidebar {
        left: -270px !important;
    }
    #SidebarToggle {
        display: block !important;
    }
    #SidebarClose {
        display: block !important;
    }
    #Sidebar.active {
        left: 0 !important;
    }
    #SidebarOverlay.active {
        display: block !important;
    }
}
.Nav {
    display: flex;
    column-gap: 20px;
    align-items: center;
    align-self: center;
    justify-content: flex-start;
    width: 100%;
    background-color: var(--nav);
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    border-radius: 10px;
}
.NavSelect > #Sidebar-Content-Nav-SVG {
    fill: var(--color-text) !important;
}
.NavSelect > #Sidebar-Content-Nav-Link {
    color: var(--color-text);
}
.NavSelect {
    display: flex;
    column-gap: 20px;
    align-items: center;
    align-self: center;
    justify-content: flex-start;
    width: 100%;
    background-color: var(--color);
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    border-radius: 10px;
}


































#Topbar-Content-Name-Title {
    font-size: 18px;
    color: var(--color-text);
    font-weight: 600;
    text-transform: uppercase;
}
#Topbar-Content-Name {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
#Topbar-Content-Buttons-Content-SVG {
    fill: #808080 !important;
    height: 20px;
    width: 20px;
}
#Topbar-Content-Buttons-Content {
    background-color: #f0f0f0;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    border-radius: 5px;
    display: flex;
    align-self: center !important;
    justify-content: center;
    align-items: center;
}
#Topbar-Content-Buttons-Content-SVG-Exit {
    fill: #d26060 !important;
    height: 20px;
    width: 20px
}
#Topbar-Content-Buttons {
    display: flex;
    column-gap: 20px;
}
#Topbar-Content {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
#Topbar {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 270px;
    background: var(--color);
}
@media (max-width: 1200px) {
    #Topbar {
        padding-left: 20px;
    }
}





















#DiscordWebHook {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.5);
    display: none;
    align-items: center;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    z-index: 1050;
}
#DiscordWebHook.Open {
    opacity: 1;
    pointer-events: auto;
    display: flex;
}
#FormDiscordWebHook {
    background: var(--container);
    padding: 20px;
    border-radius: 10px;
    row-gap: 20px;
    color: #2697ff;
    text-align: center;
    display: grid;
    z-index: 100;
    position: relative;
    max-width: 500px;
    width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#FormDiscordWebHook input {
    padding: 10px;
    background: #f0f0f0;
    border: 0;
    border-radius: 5px;
    font-size: 16px;
    color: #000;
}
#ButtonOpenDiscordWebHook {
    background-color: #c4eecf;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #40c662;
    font-size: 14px;
    border: none;
    cursor: pointer;
    user-select: none;
}
#ButtonSubmitDiscordWebHook {
    background-color: #c4eecf;
    padding: 10px;
    border-radius: 5px;
    color: #40c662;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}
#ButtonCloseDiscordWebHook {
    background-color: #efc7c7;
    padding: 10px;
    border-radius: 5px;
    color: #c84141;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}






























#BIZ2 {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.5);
    display: none;
    align-items: center;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    z-index: 1050;
}
#BIZ2.Open {
    opacity: 1;
    pointer-events: auto;
    display: flex;
}
#FormBIZ2 {
    background: var(--container);
    padding: 20px;
    border-radius: 10px;
    row-gap: 20px;
    color: #2697ff;
    text-align: center;
    display: grid;
    z-index: 100;
    position: relative;
    max-width: 500px;
    width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#FormBIZ2 input {
    padding: 10px;
    background: #f0f0f0;
    border: 0;
    border-radius: 5px;
    font-size: 16px;
    color: #000;
}
#ButtonOpenBIZ2 {
    background-color: #d2e8e9;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #4b989b;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}
#ButtonSubmitBIZ2 {
    background-color: #c4eecf;
    padding: 10px;
    border-radius: 5px;
    color: #40c662;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}
#ButtonCloseBIZ2 {
    background-color: #efc7c7;
    padding: 10px;
    border-radius: 5px;
    color: #c84141;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}












































#Verwaltung2 {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.5);
    display: none;
    align-items: center;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    z-index: 1050;
}
#Verwaltung2.Open {
    opacity: 1;
    pointer-events: auto;
    display: flex;
}
#FormVerwaltung2 {
    background: var(--container);
    padding: 20px;
    border-radius: 10px;
    row-gap: 20px;
    color: #2697ff;
    text-align: center;
    display: grid;
    z-index: 100;
    position: relative;
    max-width: 500px;
    width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#FormVerwaltung2 input {
    padding: 10px;
    background: #f0f0f0;
    border: 0;
    border-radius: 5px;
    font-size: 16px;
    color: #000;
}
#ButtonOpenVerwaltung2 {
    background-color: #d2e8e9;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #4b989b;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}
#ButtonSubmitVerwaltung2 {
    background-color: #c4eecf;
    padding: 10px;
    border-radius: 5px;
    color: #40c662;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}
#ButtonCloseVerwaltung2 {
    background-color: #efc7c7;
    padding: 10px;
    border-radius: 5px;
    color: #c84141;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}










































.ViewPopup-Overlay {
    display: none;
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.5);
    justify-content: center;
    align-items: center;
    z-index: 999;
    width: 100%;
    height: 100%;
}
.ViewPopup {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    width: 400px;
    max-width: 90%;
    display: grid;
}
.ViewPopup form {
    display: grid;
    row-gap: 20px;
}
.ViewPopup-Title {
    color: #2697ff;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}
.ViewPopup input {
    width: 100%;
    padding: 10px;
    background: #dbdbdb;
    border: none;
    border-radius: 5px;
    color: #000;
}
.ViewPopup button {
    background-color: #c4eecf;
    padding: 10px;
    border-radius: 5px;
    color: #40c662;
    font-size: 14px;
    user-select: none;
    border: none;
    cursor: pointer;
}
.ViewPopup-Close {
    background-color: #efc7c7 !important;
    color: #c84141 !important;
    margin-top: 20px;
}
.ViewPopup-New {
    background-color: #c4eecf;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #40c662;
    font-size: 14px;
    border: none;
    cursor: pointer;
    user-select: none;
}
.ViewPopup-Edit {
    background-color: #d2e8e9;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 5px;
    color: #4b989b;
    font-size: 14px;
    border: none;
    cursor: pointer;
    user-select: none;
}